<?php
/**
 * @version     1.3.3
 * @package     sellacious
 *
 * @copyright   Copyright (C) 2012-2017 Bhartiy Web Technologies. All rights reserved.
 * @license     SPL Sellacious Private License; see http://www.sellacious.com/spl.html
 * @author      Izhar Aazmi <info@bhartiy.com> - http://www.bhartiy.com
 */
// no direct access
defined('_JEXEC') or die;

/** @var stdClass[] $items */
?>
<ol class="breadcrumb breadcrumb-<?php echo $moduleclass_sfx; ?>">
	<?php
	/** @var \Joomla\Registry\Registry $params */
	if ($params->get('showHere', 1))
	{
		echo '<li><i class="fa fa-home"></i> &#160;</li>';
	}

	// Generate the trail
	foreach ($list as $item)
	{
		echo '<li>' . $item->name . '</li>';
	}
	?>
</ol>
